<?PHP


class header_data_Model{

	var $call_controller = array('header_data');
	var $call_helper = array('title');

	function meta_keywords(){

		$this->header_data->get_meta_keywords_data()->Page('show_header_data');
	}

	function meta_description(){

		$this->header_data->get_meta_description_data()->Page('show_header_data');
	}

	function title(){

		$this->header_data->get_title_data()->Page('show_header_data');
	}

	function header_data(){

		$this->header_data->POST('update')->method();

		$this->header_data->get_header_data()->Page('header_data');
	}
}
?>